Bug 222298 - databases/mongodb34: Update to 3.4.7
Summary: databases/mongodb34: Update to 3.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-09-13 17:39 UTC by Eric Camachat
Modified: 2017-10-04 17:02 UTC (History)
2 users (show)

See Also:
riggs: merge-quarterly+


Attachments
databases/mongodb34 upgrade to 3.4.7 (1.52 KB, patch)
2017-09-13 17:39 UTC, Eric Camachat
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Camachat 2017-09-13 17:39:25 UTC
Created attachment 186340 [details]
databases/mongodb34 upgrade to 3.4.7

databases/mongodb34 upgrade to 3.4.7
Comment 1 Danilo G. Baio freebsd_committer 2017-09-17 13:11:28 UTC
Thank you for your contribution. Could you please:

Confirm that this change passes QA (portlint, poudriere in particular). 
For more information, see: https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/testing.html
Comment 2 Danilo G. Baio freebsd_committer 2017-09-17 13:11:46 UTC
Comment on attachment 186340 [details]
databases/mongodb34 upgrade to 3.4.7

Set the maintainer-approval flag value to + on attachments for ports you are maintainer of. 
Attachment -> Details -> maintainer-approval [+]
Comment 3 commit-hook freebsd_committer 2017-10-03 13:24:37 UTC
A commit references this bug:

Author: riggs
Date: Tue Oct  3 13:24:12 UTC 2017
New revision: 451129
URL: https://svnweb.freebsd.org/changeset/ports/451129

Log:
  Update to upstream version 3.4.7

  PR:		222298
  Submitted by:	eric@camachat.org (maintainer)
  MFH:		2017Q4

Changes:
  head/databases/mongodb34/Makefile
  head/databases/mongodb34/distinfo
  head/databases/mongodb34/files/patch-SConstruct
Comment 4 commit-hook freebsd_committer 2017-10-04 16:59:33 UTC
A commit references this bug:

Author: riggs
Date: Wed Oct  4 16:59:08 UTC 2017
New revision: 451236
URL: https://svnweb.freebsd.org/changeset/ports/451236

Log:
  MFH: r451129

  Update to upstream version 3.4.7

  PR:		222298
  Submitted by:	eric@camachat.org (maintainer)

  Approved by:	ports-secteam (zi)

Changes:
_U  branches/2017Q4/
  branches/2017Q4/databases/mongodb34/Makefile
  branches/2017Q4/databases/mongodb34/distinfo
  branches/2017Q4/databases/mongodb34/files/patch-SConstruct